Subject: Ticket Assigned - Re: Status of refund request Order #9628144276
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:44:44 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Status of refund request Order #9628144276 Hi
Can I have an update about the anotah solid yellow blazer refund , as I mentioned earlier I have done return request and submitted the item to aramex
While the return request is cancelled from your side

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: dr dede
Sent: Sunday, February 21, 2021 11:59:12 AM
To: Centrepoint <[email-masked]>
Subject: Status of refund request Order #9628144276

Dear support,

I have followed up several times with the call center regarding my return requests
Please update me about the status about
Order #9628144276
Please note that I have did return request for the anotah blazer (yellow) which was cancelled from your side although I have already submitted to aramex long time ago
If it is already refunded please provide the details.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518415